[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3408-1 -- liblouis vulnerabilities

ID: oval:org.secpod.oval:def:703811Date: (C)2017-10-04   (M)2017-10-09
Class: PATCHFamily: unix




liblouis: Braille translation library - utilities Several security issues were fixed in Liblouis.

Platform:
Ubuntu 16.04
Ubuntu 14.04
Ubuntu 17.04
Product:
liblouis9
liblouis2
liblouis12
python-louis
python3-louis
liblouis-bin
Reference:
USN-3408-1
CVE-2017-13738
CVE-2017-13744
CVE-2017-13739
CVE-2017-13740
CVE-2017-13742
CVE    5
CVE-2017-13744
CVE-2017-13742
CVE-2017-13740
CVE-2017-13738
...
CPE    8
cpe:/a:github:liblouis9
cpe:/a:github:liblouis2
cpe:/a:github:liblouis-bin
cpe:/a:github:python-louis
...

© 2013 SecPod Technologies